@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+Tamil:wght@400;700;900&display=swap");
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "Noto Serif Tamil", serif;
}

.dotted-input {
  flex-grow: 1;
  border-bottom: 1px dotted #94a3b8;
  height: 24px;
  margin-left: 8px;
}

/* INPUT FIX */
.unit-input {
  width: 100%;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  padding: 0 8px;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px dotted #94a3b8;
  background: transparent;
}

/* படம் எடுக்கும் போது */
@media print {
  .dotted-input {
    border-bottom: 1px dotted #94a3b8 !important;
    display: inline-block !important;
    height: 24px !important;
  }

  .unit-input {
    height: 34px !important;
    line-height: 34px !important;
  }
}

input {
  outline: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.dotted-input-field{
  color: #000;
  background-color: transparent;
  -webkit-text-fill-color: #000;
}